tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mike niemaz <nie...@xrce.xerox.com>
Subject libhpi.so ?
Date Mon, 30 Oct 2000 16:18:04 GMT
I get the followin error trying to run the last version of tomcat.
I'm using jdk1.2.2.

ld.so.1: /opt/java/jdk1.2.2/bin/sparc/native_threads/java: fatal:
libhpi.so: open fa
iled: No such file or directory

Should I re-install correctly jdk?

--mike


Mime
View raw message